=== debian/control ===
Source: ros-kinetic-rosclean
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin (>= 0.5.68)
Homepage: http://ros.org/wiki/rosclean
Standards-Version: 3.9.2

Package: ros-kinetic-rosclean
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg
Description: rosclean: cleanup filesystem resources (e.g.
 log files).
